9 Replies Latest reply: Oct 17, 2013 12:02 PM by DieterCH
CT Patty Level 1 Level 1 (0 points)

I have a new iPhone 4S. I am trying to restore apps and data from my iCloud backup from my iPhone 4. I get the message "No iCloud backups are compatible with the version of the iOS (6.0.1) on this iPhone." My iPhone 4 iOS is 6.1.2. How can they not be compatible and what do I need to do to get them compatible?


iPhone 4S, iOS 6.0.1, iOS 6.1.2